Support » Plugin: Shortcake (Shortcode UI) » FIX YOUR PLUGIN!

  • Resolved Colin

    (@colinsafranek)


    Hi,

    There are already multiple requests to fix the incompatibility issues with select2 fields in MANY plugin settings pages… WooCommerce, Subscriptions, Memberships, Advanced Custom Fields, Awesome Support, WC Store Export Deluxe, etc., etc…

    So many conflicts. I have disable this plugin before doing any sort of work in the WP Admin. It’s terrible. Please update.

    Thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author goldenapples

    (@goldenapples)

    That is terrible.

    Have you tried the 0.7.1 update with the SELECT2_NOCONFLICT option? As far as I’ve seen, that should fix all the compatability issues which I’ve seen reported.

    Plugin Author goldenapples

    (@goldenapples)

    Closing this as a duplicate, but please reopen if the update has not resolved the conflicts.

    Colin

    (@colinsafranek)

    Hi @goldenapples

    Sorry for the delayed response. And I’m sorry I didn’t notice the SELECT2_NOCONFLICT option. I’ve updated to the latest version and implemented that option via wp-config.php and all the conflicts I was experiencing before seem to be solved.

    Thanks again for making this change, and for providing the no conflict option.

    Cheers!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘FIX YOUR PLUGIN!’ is closed to new replies.